## libmath-quaternion-perl 0.03

=== debian/changelog ===
libmath-quaternion-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #692091)

 -- Dima Kogan <dima@secretsauce.net>  Fri, 02 Nov 2012 20:29:34 -0700
