=== debian/control ===
Source: libmath-quaternion-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dima@secretsauce.net>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-quaternion-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-quaternion-perl.git
Homepage: http://search.cpan.org/dist/Math-Quaternion/

Package: libmath-quaternion-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl routines to handle operations on quaternions
 Math::Quaternion lets you create and manipulate quaternions. A quaternion is a
 mathematical object developed as a kind of generalization of complex numbers,
 usually represented by an array of four real numbers, and is often used to
 represent rotations in three-dimensional space.
 .
 See, for example, http://mathworld.wolfram.com/Quaternion.html for more
 details on the mathematics of quaternions.
 .
 Quaternions can be added, subtracted, and scaled just like complex numbers or
 vectors -- they can also be multiplied, but quaternion multiplication DOES
 NOT COMMUTE. That is to say, if you have quaternions $q1 and $q2, then in
 general $q1*$q2 != $q2*$q1. This is related to their use in representing
 rotations, which also do not commute.
