=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-Quaternion/   .*/Math-Quaternion-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
