## libmath-quaternion-perl 0.06

=== debian/changelog ===
libmath-quaternion-perl (0.06-1) unstable; urgency=low

  * Imported Upstream version 0.06

    - Fixes a bug regarding real exponentiation.

 -- Dima Kogan <dima@secretsauce.net>  Thu, 10 Oct 2013 20:51:49 -0700

libmath-quaternion-perl (0.04-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dima Kogan ]
  * Imported Upstream version 0.04

 -- Dima Kogan <dima@secretsauce.net>  Sat, 03 Aug 2013 12:01:01 -0700
