=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends-Indep: perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-quaternion-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-quaternion-perl.git
-Homepage: http://search.cpan.org/dist/Math-Quaternion/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-quaternion-perl.git
+Homepage: https://metacpan.org/release/Math-Quaternion/
 
 Package: libmath-quaternion-perl
 Architecture: all
