=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libmath-quaternion-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dima@secretsauce.net>
-Build-Depends: debhelper (>= 8)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-quaternion-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-quaternion-perl.git
-Homepage: https://metacpan.org/release/Math-Quaternion/
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-quaternion-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-quaternion-perl.git
+Homepage: https://metacpan.org/release/Math-Quaternion
 
 Package: libmath-quaternion-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: Perl routines to handle operations on quaternions
  Math::Quaternion lets you create and manipulate quaternions. A quaternion is a
  mathematical object developed as a kind of generalization of complex numbers,
