=== debian/watch ===
version=4
https://metacpan.org/release/Math-Quaternion   .*/Math-Quaternion-v?@ANY_VERSION@@ARCHIVE_EXT@$
